<?php 
namespace App\Services;
use DB;
class ConexService
{
    public static function connectInit()
    {
      try { 
            DB::connection()->getPdo(); 
          } catch (\Exception $e) {
            if (!request()->is('error*')) {
               redirect('error/')->send();
            }else{

            }
        }
    } 
}
?>